div.video_page_wrapper {
margin:10px 0 0;
}
serving_text {
	font-family: verdana;
	font-size: 12px;
	font-weight: 600;
	color: #00529B;
}
serving_black {
	font-family: verdana;
	font-size: 12px;
	font-weight: 600;
	color: #000000;
}
a.serving:link {
	font-size: 11px;
	font-family: verdana;
	font-weight: 200;
	color: #FFFFFF;
	text-decoration: none;
}
/* in local main.css
a.serving:visited {
	font-size: 11px;
	font-family: verdana;
	font-weight: 200;
	color: #FFFFFF;
	text-decoration: none;
}
a.serving:hover {
	font-size: 11px;
	font-family: verdana;
	font-weight: 200;
	color: #FFFFFF;
	text-decoration: underline;
}
*/
div.page {
    margin: 0;
}
.section {
	float: left;
    min-height: 0px; 
}
#section_6{
    float:left;
}

#section_6 .handle{
    cursor: default;
}
div#section_4 {
    min-height: 100px;
	width: 275px;
    padding: 0px;
}
div#section_3 {
    min-height: 100px;
}

div#section_6 {
	width: 560px;
    padding: 0px;
    margin: 0px;
    min-height: 0px;
}
div#search_results {
	width: 845px;
	padding-top:9px;
}

/* FULL MODULE */
div.full {
	width: 845px;
}
div.feature div.module_wrapper div.head {
    /*background: url(../images/feature_head_bkgnd.jpg) no-repeat scroll left top;*/
    width:560px;
}
div.wide_m div.module_wrapper div.head {
    /*background: url(../images/feature_head_bkgnd.jpg) no-repeat scroll left top;*/
    width:560px;
}
div.feature div.title{
    /*color: #F4CC5C;*/    
}
div.module div.module_wrapper div.head {
/*background: url(../images/module_head_bkgnd.jpg) no-repeat scroll left top;*/
}

div.module div.module_wrapper div.head_um {
background: #006eb9;
}
div.module_wrapper div.title {
	/*color: #F4CC5C;*/
}
/* MODULE TABS */
div.feature div.mdl_nav {
	position: relative;
	height: 20px;
	font-size: 11px;
	line-height: 19px;
	overflow: hidden;
}
div.feature div.fmdl_nav {
    height: 20px;
	font-size: 9px;
	line-height: 19px;
	overflow: hidden;
}
div.mdl_nav a{
	color: black;
}
div.feature div.mdl_nav a{
	color: black;
}
div.module div.mdl_nav a{
	color: black;
}
div.mdl_nav div.nav {
	height: 19px;
	padding: 0px 4px 0px 4px;
	float: left;
}
/*removed from v5 so colors can be controlled by div.module_content div.um_button_off / _on in sites main.css */
/*
div.module_content div.um_button_off {
	color: #000000;
}
div.module_content div.um_button_on {
	color: #000000;
}
*/
div.calendar div.day_row div.tday {
	background-color: #003366;
}
div.feature div.module_content {
    border: 1px solid #CCCCCC;
}
div.feature div.mypage_module_content {
	padding: 5px;
}
div.ap_feature_headlines div.photo {
	height: 50px;
}
div.ap_feature_headlines div.photo {
	height: 50px;
}
div.ap_feature_headlines div.teaser {
	color: #000000;
}
/* Search MODULE STYLES                                                            */
/* ------------------------------------------------------------------------ <----- */
td.search_arrow_grey { width: 16px; height: 66px; background-color: #FFFFFF; }
td.search_arrow_blue { width: 16px; height: 66px; background-color: #FFFFFF; }
td.top_search_headline { background-color: #c9c9c9; font-size: 11px; font-weight: bold; color: #999999; padding: 0px 5px 0px 15px; }
td.top_search_body { background-color: #c9c9c9 padding: 0px 5px 5px 5px; }
td.search_left { width: 289px; height: 66px; border=0 }

/* td.search_types { width: 676px; background-color: #FFFFFF; color: #003366; } */
/* td.search_box { width: 676px; background-color: #FFFFFF; padding: 0px 50px 10px 5px; } */
td.search_desc { width: 676px; background-color: #FFFFFF; font-style: italic; color: #999999; }
td.search_but { width: 155px; background-color: #FFFFFF; }
td.search_padding { height: 0px; }
a.serving_black:link {
	font-size: 10px;
	font-family: verdana;
	font-weight: 800;
	color: #000000;
	text-decoration: none;
}
a.serving_black:visited {
	font-size: 10px;
	font-family: verdana;
	font-weight: 800;
	color: #000000;
	text-decoration: none;
}
a.serving_black:hover {
	font-size: 10px;
	font-family: verdana;
	font-weight: 800;
	color: #000000;
	text-decoration: underline;
}
div.channel_nav {
	border-bottom: solid 3px #003366;
}
div.module div.module_wrapper div.title_um {
	height: 20px;
	font-size: 18px;
	font-weight: 100;
	color: #F4CC5C;
	line-height: 20px;
}
div.promo_items {
	margin: 0px 0 0;
}
div.full div.module_wrapper div.head {
    /*background: url(../images/full_head_bkgnd.jpg) no-repeat scroll left top;*/
}
div.smcalendar div.day_row div.tday {
	background-color: #003366;
}

div.separator {
 height: 22px;
 line-height: 22px;
 font-size: 12px;
 font-weight: bold;
 color: black;
 overflow: hidden;
 padding: 0px 12px;
 margin: 3px 0px;
 background: url(../images/feature_module_bar.gif) no-repeat scroll center top;
 width: 525px;
}
div.morelocal {
    font-size: 12px;
    color: #003399;
    font-weight:  bold;
    text-decoration: underline;
    position: relative;
    right: -371px;
    bottom: 22px;
    width: 165px;
}
div.feature div.morelocal a{
    color: black;
}

div.module_content div.smod div.top_all a.top_all {
 color: #005cab;
 text-decoration: none;
}

div.module_content div.smod div.top_all_over a.top_all {
    color: #000000;
    text-decoration: none;
}
div.rotator div.links div.lside {
	width: 112px;
}

div.rotator div.links div.rside {
	width: 112px;
}
div.module_content div.feature_body div.top_all_over {
    height: 20px;
    cursor: pointer;
    line-height: 20px;
    font-size: 12px;
    color: #005cab;
    overflow: hidden;
    padding: 0px 12px;
    margin: 3px 0px;
    font-weight:	bold;
    text-align:	center;
    width: 90px;
/*    background: url(../images/post_button.gif) no-repeat scroll center top;  */
}
div.module_content .t4 { font-size: 11px; line-height: 14px; color: #000000; }
div.search_wrap {
margin:10px auto 0;
width:980px;
}

div.search_wrap div.search_ad {
float:left;
width:392px;
margin: 3px auto 0px auto;
}
div.home_return{
    position: relative;
    right: -385px;
    bottom: 21px;
    width: 170px;
}

/* removed from v5.css and placed in individual main.css so sites can have unique colors*/
/*
div.feature div.home_return a{
    color: #F4CC5C; 
}
*/

div.wide_m {
	width: 560px;
	float: left;
	margin: 10px 0px 0px 0px;
}

div.wide_m div.module_wrapper {
	width: 560px;
}

div.wide_m div.wide_m_loading {
	position: absolute;
	top: 125px;
	left: 129px;
	width: 159px;
	height: 34px;
	background-color: #ffffff;
	border: double 3px #cccccc;
	padding: 60px 70px;
	z-index: 10;
}

div.wide_m div.module_wrapper div.head {
/*background: url(../images/wide_m_head_bkgnd.jpg) no-repeat scroll left top;*/
width:560px;
}

div.wide_m div.module_wrapper div.border {
	width: 558px;
	border-left: 1px solid #d9d9d9;
	border-right: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
	background-color: #ffffff;
}

div.wide_m div.title {
	height: 20px;
	font-size: 11px;
	font-weight: bold;
	/*color: #F4CC5C;*/
	line-height: 20px;
	padding: 0px 0px 0px 5px;
	overflow: hidden;
}

div.wide_m div.cancel {
	width: 41px;
	height: 20px;
	float: right;
	cursor: pointer;
}

div.wide_m div.edit {
	width: 29px;
	height: 20px;
	float: right;
	cursor: pointer;
}


/* wide_m MODULE SECTION HEADER */
div.wide_m div.section_head {
	width: 548px;
	padding: 0px 0px 3px 0px;
}

div.wide_m div.section_head div.top {
	width: 548px;
	height: 40px;
}

div.wide_m div.section_head div.body {
	width: 528px;
	background-color: #e9e9e9;
	border-left: solid 1px #cccccc;
	border-right: solid 1px #cccccc;
	padding: 0px 9px;
}

div.wide_m div.section_head div.body_rss {
	width: 528px;
	height: 50px;
	background-color: #e9e9e9;
	border-left: solid 1px #cccccc;
	border-right: solid 1px #cccccc;
	padding: 0px 9px;
	text-align: center;
}

div.wide_m div.section_head div.body div.media {
	width: 60px;
	background-color: #ffffff;
	border: solid 1px #cccccc;
	padding: 2px;
	float: left;
}

div.wide_m div.section_head div.body div.content {
	width: 455px;
	padding: 0px 0px 0px 5px;
	float: right;
}

div.wide_m div.section_head div.body div.headline {
	font-size: 14px;
	font-weight: bold;
}

div.wide_m div.section_head div.bottom {
	width: 530px;
	height: 26px;
	overflow: hidden;
	padding: 0px 9px;
	background: url("../images/section_footer.gif") no-repeat top left;
}

div.wide_m div.section_head div.bottom div.rss_nav {
	height: 26px;
	padding: 0px 1px;
	float: right;
	cursor: pointer;
}

div.wide_m div.section_head div.arrow_title {
	font-size: 9px;
	color: #999999;
	padding: 0px 0px 3px 20px;
	font-style: italic;
	background: url("../images/sm_arrow_down.gif") no-repeat 10px 6px;
}

div.wide_m div.mdl_nav {
	position: relative;
	height: 20px;
	font-size: 11px;
	line-height: 19px;
	overflow: hidden;
}
div.wide_m div.fmdl_nav {
    height: 20px;
	font-size: 9px;
	line-height: 19px;
	overflow: hidden;
}
div.wide_m div.mdl_nav a{
	color: black;
}
div.wide_m div.item {
	border-bottom: solid 1px #d9d9d9;
	padding: 5px;
}

div.wide_m div.item div.media {
	width: 60px;
	background-color: #ffffff;
	border: solid 1px #cccccc;
	padding: 2px;
	float: left;
	text-align: right;
}

div.wide_m div.item div.content {
	width: 467px;
	float: right;
}

div.wide_m div.item div.headline {
	font-size: 11px;
	font-weight: bold;
	color: #333333;
}

div.wide_m div.item div.wide_m_headline {
	font-size: 14px;
	font-weight: bold;
}

div.wide_m div.item div.section_headline {
	font-size: 12px;
	line-height: 22px;
	font-weight: bold;
}

div.wide_m div.item div.wide_m_location {
	height: 24px;
	font-size: 10px;
	font-weight: normal;
	background-color: #e9e9e9;
	border-top: solid 1px #d9d9d9;
	border-bottom: solid 1px #d9d9d9;
	padding: 2px 5px;
	margin: 0px 0px 3px 0px;
}

div.wide_m div.item div.wide_m_contact {
	float: right;
	height: 24px;
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	background-color: #e9e9e9;
	border-top: solid 1px #d9d9d9;
	border-bottom: solid 1px #d9d9d9;
	padding: 2px 5px;
	margin: 0px 0px 3px 0px;
}

div.wide_m div.item div.source {
	font-size: 10px;
	color: #aaaaaa;
}

div.wide_m div.item div.dates {
	font-size: 10px;
	color: #336699;
}

div.wide_m div.item div.more {
	font-size: 9px;
	color: #999999;
	line-height: 18px;
}

div.wide_m div.item div.desc {
	font-size: 10px;
	color: #999999;
	font-style: italic;
}

div.wide_m div.game_item {
	border-bottom: solid 1px #d9d9d9;
	padding: 5px;
}

div.wide_m div.game_item div.media {
	width: 31px;
	float: left;
	text-align: right;
}

div.wide_m div.game_item div.content {
	width: 502px;
	float: right;
}

div.wide_m div.game_item div.headline {
	font-size: 11px;
	font-weight: bold;
}

div.wide_m div.game_item div.desc {
	font-size: 10px;
	color: #999999;
	font-style: italic;
}
div.wide_m div.page_head {
	width: 548px;
	height: 38px;
	border-bottom: solid 1px #cccccc;
	background-color: #ffffff;
}
div.wide_m div.page_head_projo {
	width: 548px;
	height: 38px;
	background-color: #ffffff;
}

div.wide_m div.page_head div.title {
	height: 38px;
	float: left;
	font-size: 16px;
	color: #999999;
	line-height: 38px;
	font-weight: normal;
}

div.wide_m div.page_head div.but_on {
	float: right;
	height: 29px;
	font-size: 10px;
	color: #333333;
	border-left: solid 1px #cccccc;
	text-align: center;
	padding: 5px 10px 0px 10px;
}

div.wide_m div.page_head div.but_off {
	float: right;
	height: 33px;
	font-size: 10px;
	color: #333333;
	border-left: solid 1px #cccccc;
	text-align: center;
	padding: 5px 10px 0px 10px;
}

div.wide_m div.module_content {
	padding: 5px;
	min-height: 400px;
}
div.wide_m div.ap_photos {
	padding: 7px 0px 0px 0px;
}

div.ap_wide_m_headlines div.photo {
	height: 50px;
	width: 90px;
	margin-right: 7px;
	margin-top: 3px;
	float: left;
	overflow: hidden;
	text-align: center;
}

div.ap_wide_m_headlines div.photo_sm {
	height: 35px;
	width: 50px;
	margin-right: 7px;
	float: left;
	text-align: center;
	overflow: hidden;
}
div.wide_m div.head {
	width: 560px;
}
div.wide_m div.border {
	width: 558px;
}
div.wide_m div.section_body {
	width: 548px;
}
div.wide_m div.section_body div.posts {
	width: 326px;
	padding: 0px 3px 0px 0px;
	border-right: solid 1px #cccccc;
	float: left;
}
div.wide_m div.section_body div.posts div.label {
	width: 311px;
	height: 18px;
	background-color: #e9e9e9;
	border: solid 1px #cccccc;
	font-size: 12px;
	font-weight: bold;
	padding: 0px 0px 0px 13px;
	color: #333333;
	line-height: 18px;
}
div.wide_m div.section_body div.posts div.label_on {
	width: 311px;
	height: 18px;
	background-color: #99B3CC;
	border: solid 1px #6E8192;
	font-size: 12px;
	font-weight: bold;
	padding: 0px 0px 0px 13px;
	color: #ffffff;
	line-height: 18px;
}
div.wide_m div.section_body div.posts div.post {
	width: 326px;
	padding: 7px 0px;
	border-bottom: solid 1px #e9e9e9;
	clear: both;
}
div.wide_m div.section_body div.posts div.post div.media {
	padding: 2px;
	border: solid 1px #d9d9d9;
	margin: 0px 4px 0px 0px;
	float: left;
}
div.wide_m div.section_body div.posts div.post div.headline {
	font-size: 11px;
	font-weight: bold;
}
div.wide_m div.section_body div.posts div.post div.source {
	font-size: 9px;
	font-weight: normal;
}
div.wide_m div.section_body div.posts div.post div.source span.date {
	color: #993333;
}
div.wide_m div.section_body div.posts div.post div.source span.new {
	color: #993333;
}
div.wide_m div.section_body div.posts div.post div.source span.topic {
	color: #339933;
}
div.wide_m div.section_body div.posts div.post div.source span.author {
	color: #999999;
}
div.wide_m div.section_body div.posts div.post div.text {
	font-size: 10px;
	font-weight: normal;
}
div.wide_m div.section_body div.posts div.search_nav {
	width: 320px;
	padding: 3px;
	margin: 0px;
}
div.wide_m div.section_body div.rail {
	width: 215px;
	float: right;
}
div.wide_m div.section_body div.rail div.label {
	width: 200px;
	height: 18px;
	background-color: #e9e9e9;
	border: solid 1px #cccccc;
	font-size: 12px;
	font-weight: bold;
	padding: 0px 0px 0px 13px;
	color: #333333;
	line-height: 18px;
}
div.wide_m div.section_body div.rail div.label_on {
	width: 200px;
	height: 18px;
	background-color: #99B3CC;
	border: solid 1px #6E8192;
	font-size: 12px;
	font-weight: bold;
	padding: 0px 0px 0px 13px;
	color: #ffffff;
	line-height: 18px;
}
div.wide_m div.section_body div.rail div.post {
	width: 206px;
	padding: 3px 0px 3px 7px;
	border-top: solid 1px #e9e9e9;
	clear: both;
}
div.wide_m div.section_body div.rail div.post div.media {
	margin: 0px 4px 0px 0px;
	float: left;
}
div.wide_m div.section_body div.rail div.post div.headline {
	font-size: 10px;
	font-weight: bold;
}
div.wide_m div.section_body div.rail div.post div.text {
	font-size: 10px;
	font-weight: normal;
}
div.wide_m div.section_head div.bottom div.section_nav {
	height: 26px;
	padding: 0px 1px;
	float: left;
	cursor: pointer;
}
li {
    color: #000000;
}
div.module div.module_content div.um_welcome{
	border: 0;
    font-size: .9em;
    padding: 0px;
    margin-bottom: 0;
}
div.module_content div.smod div.top_all {
 height: 20px;
 cursor: pointer;
 line-height: 20px;
 font-size: 12px;
 color: #005cab;
 overflow: hidden;
 padding: 0px 12px;
 margin: 3px 0px;
 width: 90px;
/* background: url(../images/post_button.gif) no-repeat scroll center top; */
 border: 0;
}

div.module_content div.smod div.top_all_over {
 height: 20px;
 cursor: pointer;
 line-height: 20px;
 font-size: 11px;
 color: #005cab;
 overflow: hidden;
 padding: 0px 12px;
 margin: 3px 0px;
 width: 90px;
/* background: url(../images/post_button.gif) no-repeat scroll center top; */
 border: 0;
}
div.module_content div.feature_body div.top_all a.top_all {
 
 text-decoration: none;
}

div.module_content div.feature_body div.top_all_over a.top_all {

 text-decoration: none;
}
div.promo_items a:link{
    color: #FFFFFF;
}
div.promo_items a:visited{
    color: #FFFFFF;
}
div.home_return a:link{
    color: #FFFFFF;
}
div.home_return a:visited{
    color: #FFFFFF;
}